<?xml version="1.0" encoding="utf-8"?>
<Game id="52292" name="幻想马赛克3:遥远世界" version="20150827" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Fantasy_Mosaics_3.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
